{
  "id": "5085063",
  "name": "GPU",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "38932738",
      "name": "banner",
      "font_class": "banner",
      "unicode": "e653",
      "unicode_decimal": 58963
    },
    {
      "icon_id": "1231612",
      "name": "d",
      "font_class": "d",
      "unicode": "e608",
      "unicode_decimal": 58888
    },
    {
      "icon_id": "201525",
      "name": "礼物 活动",
      "font_class": "liwuhuodong",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "783687",
      "name": "确认合同 确认 合同 确定",
      "font_class": "querenhetongquerenhetongqueding",
      "unicode": "e690",
      "unicode_decimal": 59024
    },
    {
      "icon_id": "848940",
      "name": "退款",
      "font_class": "icon",
      "unicode": "e686",
      "unicode_decimal": 59014
    },
    {
      "icon_id": "3062429",
      "name": "充值",
      "font_class": "chongzhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "9945079",
      "name": "流水",
      "font_class": "liushui",
      "unicode": "e69b",
      "unicode_decimal": 59035
    },
    {
      "icon_id": "9945082",
      "name": "开票",
      "font_class": "kaipiao",
      "unicode": "e69c",
      "unicode_decimal": 59036
    },
    {
      "icon_id": "10392609",
      "name": "短信",
      "font_class": "duanxin",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "33987004",
      "name": "支付订金",
      "font_class": "zhifudingjin",
      "unicode": "e61e",
      "unicode_decimal": 58910
    },
    {
      "icon_id": "6582353",
      "name": "升级",
      "font_class": "shengji",
      "unicode": "e63c",
      "unicode_decimal": 58940
    }
  ]
}
